/**
	@file		bugrepro.h
	
	@brief		reproduce Bug 348982
	
	@author		Peter Lau (plauon@gmail.com)
	
	<b>Usage (with bug: the two lines are not aligned) :</b>
	@code
	
	int a;
	a = 1;
	
	@endcode

	<b>Usage (without bug) :</b>
	@code

	int a;
	a = 1;
	
	@endcode
	
	The diff from the user's perspective is:
	in the first "at code" blank, the blank line has a 
	tab character (inserted by the editor 'cos it tried to 
	indent in the same way as the previous line).

*/